---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libthrinfo02.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL9printdump, symObjAddr: 0x1B820, symBinAddr: 0x8028, symSize: 0x0 }
  - { offsetInCU: 0x90, offset: 0x90, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1B828, symBinAddr: 0x8030, symSize: 0x0 }
  - { offsetInCU: 0x8CA9, offset: 0x8CA9, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1B830, symBinAddr: 0x8038, symSize: 0x0 }
  - { offsetInCU: 0x8CC7, offset: 0x8CC7, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x784, symBinAddr: 0x3454, symSize: 0x24 }
  - { offsetInCU: 0x8F38, offset: 0x8F38, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xC70, symBinAddr: 0x3478, symSize: 0xA0 }
  - { offsetInCU: 0x900E, offset: 0x900E, size: 0x8, addend: 0x0, symName: _Java_thrinfo02_check, symObjAddr: 0xD10, symBinAddr: 0x3518, symSize: 0x27C }
...
